# Wardrobify

Team:

* Person 1 - Which microservice?
* Matt Roth - Shoes microservice

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
